Errors after AEM upgrade from 5.5.8.0 to 5.9.0.0

3 posts / 0 new
Last post
nook
nook's picture
Errors after AEM upgrade from 5.5.8.0 to 5.9.0.0

Here the errors after upgrade:

Method 'Search' in type 'Plugins.AmazonCheckISBN' from assembly ) 'Plugins, Version=5.9.0.31713, Culture=neutral, neutral, PublicKeyToken=null' — does not have an implementation.
Method 'Search' in type 'Plugins.ISBNdb' from assembly 'Plugins, Version=5.9.0.31713, Culture= neutral, PublicKeyToken= null' does not have an implementation.
Method 'Search' in type 'Plugins.OpenLibraty' from assembly 'Plugins, Version=5.9.0.31713, Culture= neutral, PublicKeyToken= null' does not have an implementation.
Method 'Search' in type 'Plugins.xISBN' from assembly 'Plugins, Version=5.9.0.31713, Culture= neutral, PublicKeyToken= null' does not have an implementation.

Had to downgrade back to 5.5.8.0. Is it possible to fix it?

admin
admin's picture

Please delete the plugins file
c:\Users\USER\AppData\Roaming\Alfa.NetSoft\Alfa Ebooks Manager\Plugins.dll
and install the new version

nook
nook's picture

Great, the workaround works!
The errors don't occur anymore after the plugins file deletion and new version installation.

Thank you for your quick answer!